## int v24QueryErrno

## ( v24_port_t* port )

## Documentation

> If possible, all functions return the result of the operation as return code. Some function don't do this. Therefore, the last error code could be retrieved with this function.

> For example: `v24Read` reports an error by returning a `-1`. To get the exact error code, the application can call `v24QueryErrno`.

Parameters:
  port - pointer to handle of the opened port.
Returns:
  the last error code as `V24_*` constant.

Alphabetic index

This page was generated with the help of DOC++.